{
  "arch": "x86", 
  "build": "np19py33_0", 
  "build_number": 0, 
  "depends": [
    "numpy 1.9*", 
    "python 3.3*"
  ], 
  "license": "MIT", 
  "name": "netcdf4", 
  "platform": "win", 
  "requires": [
    "numpy 1.9", 
    "python 3.3"
  ], 
  "version": "1.1.8"
}